Sakoon - Admin - Bug #12848

Client detail - view -Client Appointment Booking - Booking id missing. We can show booking id also
with these details

02/20/2025 04:32 PM - priyanka Sharma
Status: Closed Start date: 02/20/2025

Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description
Client Personal Details Client Appointment Booking

Date 23 Feb, 2025

Time Slot 21:00-22:00

Counsellor Mark Taylor

Appointment For Family

Mr. Mahima Sharma Appointment Status Canceled

Contact On Telephone
Email Id Maahi@yopmail.com

Date 22 Feb, 2025
Date of Birth 06 Nov, 1996

Time Slot 20:00-21:00
Join Date 20 Feb, 2025

Counsellor Mark Taylor
Gender Female

Appointment For Family

Appointment Status Approved
History

#1 - 03/04/2025 10:44 AM - priyanka Sharma

- Assignee changed from Mohit Rana to Goverdhan verma

#2 - 03/04/2025 04:16 PM - Goverdhan verma

- Status changed from New to Resolved

#3 - 03/18/2025 02:24 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
